.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ca471398-4302-3481-4e00-1861862b71c1 {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b97b1714-ae9a-d975-ddec-6267cd84425d {
text-align: center !important;
}
.lfr-layout-structure-item-f51c953d-d6ed-0d45-0b30-f614c412278e {
background-color: rgb(240, 240, 240) !important;
max-width: 1400px !important;
color: rgb(83, 83, 83) !important;
width: 100% !important;
}
.lfr-layout-structure-item-6e63a83e-be9c-a1df-ba3d-8323d937378f {
background-color: rgb(255, 255, 255) !important;
color: rgb(240, 240, 240) !important;
}
.lfr-layout-structure-item-d393a51e-a8d1-405d-e3aa-0ac15035cbed {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a8db6795-f75b-7a5b-89ce-c8cd746dbd6b {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-26c65fcc-e98b-2056-2706-d653a1a1eaeb {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1c075c4c-00d1-5299-14fe-38be5131a5be {
text-align: right !important;
}
.lfr-layout-structure-item-c5d06d31-1de0-0099-cc89-e09347bd71f3 {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-540fc1b3-2df3-08f6-5385-9aa7d69f7fb7 {
text-align: center !important;
}
.lfr-layout-structure-item-8f99ea20-e235-1ad6-9ea4-3510f320d7ca {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-08866dc2-ecda-ae54-f9a1-e1d44d30442a {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5cf941be-f253-8710-d1f2-88f8a7b07a0a {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4cc4d08c-9a28-fc5b-99f7-aef9475449f7 {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4a0f6eb2-5378-e0ba-36cd-ab14d57b9077 {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a13e1991-9202-63b7-b301-8ae02f6357ca {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-98baa944-ef94-38d8-773e-a09d2624570c {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d246644c-55a5-9922-9428-20db9f5e8f7d {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a8e32760-42a3-82da-0f32-f90a9e4dc5fe {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
